Bug 100348 - (NPD775) need "config user" login and some services
need "config user" login and some services
Product: Red Hat Command Center
Classification: Retired
Component: Scout - Plugins (Show other bugs)
All Linux
high Severity medium
: ---
: ---
Assigned To: Mihai Ibanescu
Nick Hansen
Depends On:
  Show dependency treegraph
Reported: 2003-02-19 08:31 EST by Neil Kruse
Modified: 2007-03-27 00:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-04-15 20:01:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Neil Kruse 2003-02-19 08:31:52 EST
Since alot of our installs are now done without RH personnel on site.  We need
to have a config user re-added to the scout.  So that that when we run into
problems on installs we can have the run ping, traceroute, be able to edit the
cluster.ini, lwp request (to time server) , netstat, ifconfg
Comment 1 Nick Hansen 2003-07-21 15:32:54 EDT
This is a bug that has been migrated over from the old NOCpulse RFE instance Driver.
 The original Driver bugid was 775, the original reporter was , and the original assigned to was Dave Faraldo. 
The original Product was Command Center, the original component was Everything and the original version was 3.0 .

Note You need to log in before you can comment on or make changes to this bug.